uuid: 586032b1-e082-4f17-8b03-0148c843ae2c
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 92bXZdyYJ5xqukdfmGRr_CYcwm1vfuS8b8aJ7X_G7E0
id: taxonomy_term
label: 'Taxonomy term'
tags:
  canonical_url: '[term:url]'
  description: '[term:description]'
  title: '[term:name] | [site:name]'
